## bytecode-viewer 2.12

=== debian/changelog ===
bytecode-viewer (2.12-1parrot1) stable; urgency=medium

  * New upstream version 2.12

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Wed, 21 Feb 2024 15:40:16 +0700

bytecode-viewer (2.11.2-0parrot1) parrot-updates; urgency=medium

  * New upstream version 2.11.2

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sun, 17 Apr 2022 08:49:09 +0700

bytecode-viewer (2.11.1-0parrot1) parrot-updates; urgency=medium

  * New upstream version 2.11.1

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Fri, 11 Mar 2022 22:29:18 +0700

bytecode-viewer (2.11.0-0parrot1) parrot-updates; urgency=medium

  * New build rule to build with mvn from source
  * New upstream version 2.11.0

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Wed, 12 Jan 2022 17:31:38 +0700

bytecode-viewer (2.10.16-0parrot4) rolling; urgency=medium

  * remove launchers

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Fri, 29 Oct 2021 22:37:26 +0700

bytecode-viewer (2.10.16-0parrot3) rolling; urgency=medium

  * change launcher name prefix

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sat, 21 Aug 2021 06:19:51 +0700

bytecode-viewer (2.10.16-0parrot2) rolling; urgency=medium

  * Fix build for latest version. Allow build newer versions without changing source

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sat, 21 Aug 2021 06:16:25 +0700

bytecode-viewer (2.10.16-0parrot1) rolling-testing; urgency=medium

  * New upstream version 2.10.16

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sat, 21 Aug 2021 05:44:13 +0700

bytecode-viewer (2.10.15-0parrot2) rolling; urgency=medium

  * Add compile rules

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sat, 14 Aug 2021 08:48:06 +0700

bytecode-viewer (2.10.15-0parrot1) rolling-testing; urgency=medium

  * New upstream version 2.10.15

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 09 Aug 2021 01:34:49 +0700

bytecode-viewer (2.10.13-0parrot1) rolling-testing; urgency=medium

  * New upstream version 2.10.13

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sun, 11 Jul 2021 11:57:11 +0700

bytecode-viewer (2.10.11-0parrot1) rolling-testing; urgency=medium

  * New upstream version 2.10.11

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Fri, 25 Jun 2021 07:01:06 +0700

bytecode-viewer (2.9.22-parrot0) rolling-testing; urgency=medium

  * Add ex maintainer team and standard to 4.5.1
  * Remove x-parrot-package section

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sat, 23 Jan 2021 13:46:56 +0700

bytecode-viewer (2.9.22-0kali2) rolling-testing; urgency=medium

  * Edit Uploaders, maintainers sections and update debian standard to 4.5.0
  * Add launcher

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 18 Jan 2021 11:49:14 +0700

bytecode-viewer (2.9.22-0kali1) kali-dev; urgency=medium

  * Initial release (see 5036)

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 24 Sep 2019 14:39:45 +0200
