=== debian/rules ===
#!/usr/bin/make -f
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

%:
	dh $@
override_dh_auto_install:
	mv target/Bytecode-Viewer-*.jar Bytecode-Viewer.jar
	dh_auto_install
override_dh_auto_configure:
	mvn package
override_dh_strip_nondeterminism:
# Fix debuild hangs forever
