## bytecode-viewer 2.13.1

=== debian/changelog ===
bytecode-viewer (2.13.1-0kali1) kali-dev; urgency=medium

  * New upstream version 2.13.1

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 08 May 2025 11:23:58 +0200

bytecode-viewer (2.13.0-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Update standards version to 4.6.1, no changes needed.
  * Update standards version to 4.6.2, no changes needed.

  [ Daniel Ruiz de Alegría ]
  * Update packaging
  * New upstream version 2.13.0

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 20 Feb 2025 08:28:40 +0100

bytecode-viewer (2.10.16-0kali2) kali-dev; urgency=medium

  * Fix the dependency required for the helper-script

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 30 Nov 2021 15:22:18 +0100

bytecode-viewer (2.10.16-0kali1) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Add executable to helper-script
  * New helper-script format
  * Use java-wrappers
  * Remove template comment and switch spaces to tabs

  [ Sophie Brun ]
  * Fix typo in debian/watch
  * New upstream version 2.10.16
  * Fix helper-script: do not use exec
  * Bump Standards-Version to 4.6.0

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 30 Nov 2021 09:55:01 +0100

bytecode-viewer (2.9.22+repack-0kali1) kali-dev; urgency=medium

  [ Sophie Brun ]
  * Configure git-buildpackage for Kali
  * Add GitLab's CI configuration file
  * Update debian/watch to automate tarball import
  * New upstream version 2.9.22+repack: we repack the tarball to use a
    non-versioned .jar
  * Update helper-script to use non-versioned *.jar
  * Bump Standards-Version to 4.5.1

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 15 Apr 2021 17:07:04 +0200
