=== debian/watch ===
version=4
opts="dversionmangle=s/\+repack//, \
 filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%bytecode-viewer-$1.tar.gz%" \
   https://github.com/Konloch/bytecode-viewer/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian debian/script-targz
