## bytecode-viewer 2.13.2

=== debian/changelog ===
bytecode-viewer (2.13.2-0kali1) kali-dev; urgency=medium

  * New upstream version 2.13.2
  * Update debian/watch to version 5

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 07 Jan 2026 10:52:22 +0100
