=== debian/control ===
--- 
+++ 
@@ -1,18 +1,21 @@
 Source: bytecode-viewer
 Section: utils
 Priority: optional
-XSBC-Original-Maintainer: Kali Developers <devel@kali.org>
-Maintainer: Parrot Team <team@parrotsec.org>
-Uploaders: Nong Hoang Tu <dmknght@parrotsec.org>
-Build-Depends: debhelper-compat (= 12), maven
-Standards-Version: 4.5.1
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders:
+ Sophie Brun <sophie@offensive-security.com>,
+ Daniel Ruiz de Alegría <daniruiz@kali.org>,
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.7.2
 Homepage: https://github.com/Konloch/bytecode-viewer
-Vcs-Browser: https://nest.parrotsec.org/packages/tools/bytecode-viewer
-Vcs-Git: https://nest.parrotsec.org/packages/tools/bytecode-viewer.git
+Vcs-Browser: https://gitlab.com/kalilinux/packages/bytecode-viewer
+Vcs-Git: https://gitlab.com/kalilinux/packages/bytecode-viewer.git
 
 Package: bytecode-viewer
 Architecture: all
-Depends: ${misc:Depends}, default-jre
+Depends: ${misc:Depends},
+         default-jre,
+         java-wrappers,
 Description: Java 8+ Jar & Android APK Reverse Engineering Suite
  This package contains Bytecode Viewer (BCV). It is an Advanced Lightweight
  Java Bytecode Viewer, GUI Java Decompiler, GUI Bytecode Editor, GUI Smali, GUI
