=== debian/watch ===
Version: 5

Template: Github
Dversionmangle: s/\+repack//
Owner: Konloch
Project: bytecode-viewer
Update-Script: debian/script-targz
